/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nTodos los derechos reservados.";

NSContactsUsageDescription = "Evernote puede ayudarte a colaborar con amigos y compañeros de trabajo.";
